IE(4)

NAME
ie - Intel 82586 Ethernet interface

SYNOPSIS
ie0 at obio0 addr ? level ?
ie1 at vmes0 addr 0xffe88000 level 3 vect 0x75

DESCRIPTION
The ie interface provides access to the 10 Mb/s Ethernet network via the Intel 82586 Ethernet chip set.

Each of the host's network addresses is specified at boot time with an SIOCSIFADDR ioctl. The ie interface employs the address resolution protocol described in arp(4) to dynamically map between Internet and Ethernet addresses on the local network.

SEE ALSO
le(4), intro(4), inet(4), arp(4)